:root {
--jFqkGqccMDXW: #CC1414;
--oiyKChOGvkVz: #0C0202;
--asbnyXgYSxUy: #ffc107;
--chxYdMLknwVO: #2770B4;
--rkNTuDjhkZlp: #ebe8e8;
--qmcoPZBEDnpM: #000;
--xAxMCPJSFcTG: rgba(255, 255, 255, 0.6);
--twgiZbSdUUTk: #ee4d7b;
--uatUByFzDmqd: #b00000;
--DyiggFMukDeV: #fff;
--JYQtPBfjkIwN: #060101;
--acpJwjCFVuYV: #eaeaea;
--eQFjeseUoLHA: #fff;
--MyYcJXcQugJk: #d9d0d0;
--BrAqcfSGzhBy: #000000;
--BguCPRStYTsS: #3e14f8;
--zgvMLObeTcIS: #210a85;
--XNpIDYLWgOVW: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--DyiggFMukDeV);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--JYQtPBfjkIwN);
color: var(--DyiggFMukDeV);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.HtbdMJyKECUV {
background-color: var(--JYQtPBfjkIwN);
padding: 10px 0;
display: flex;
}

.dBLKIRjAWJkw {
gap: 30px;
display: flex;
align-items: center;
}

.OhGvRoTtcLql {
display: flex;
align-items: center;
}

.CefkhoLyrBoO {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.CefkhoLyrBoO a,
.LFOjUqXduENt {
cursor: pointer;
pointer-events: auto;
}

.CefkhoLyrBoO img {
width: 70px;
border-radius: 16px;
}

.pIntVGZiOkcM {
font-size: 20px;
font-weight: bold;
color: var(--eQFjeseUoLHA);
white-space: nowrap;
}
.mUhKghoYEcDk .pIntVGZiOkcM{
white-space: normal;
}
.YbtBrRUKXloe {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.EzMrppPsiRMR {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.QASirTefszRb {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.VhnFpdVTTdvv {
position: relative;
}

.VhnFpdVTTdvv a {
color: var(--DyiggFMukDeV);
}

.VhnFpdVTTdvv.active a {
color: var(--chxYdMLknwVO);
font-weight: bold;
}

.dvMopaDUCypD {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.dvMopaDUCypD a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.dvMopaDUCypD a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.dvMopaDUCypD a:nth-child(2):hover {
background: #1f7d04;
}

.jOxsawnNgZTV {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.dNpYNSoUkFkD {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--JYQtPBfjkIwN);
border: 1px solid var(--eQFjeseUoLHA);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.VhnFpdVTTdvv:hover > .dNpYNSoUkFkD {
display: block;
}

.MDDeawSzuvqf {
margin: 0;
}

.oSrvVHDBZYWO {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.oSrvVHDBZYWO:hover {
background: rgba(0,0,0,0.05);
}

.GniMELKUxGgP,
.dBLKIRjAWJkw,
.QGgjsbAVxMyF{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.GniMELKUxGgP {
background-color: var(--JYQtPBfjkIwN);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.qKErrtLOdqtc {
background-color: var(--JYQtPBfjkIwN);
padding: 0 15px;
}

.WOGJvCsaybYJ {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.whKSXhrRTgZw > .pIntVGZiOkcM {
display: none;
}

.qPRWAjfLrnQF {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.SYDNwFhcebfN::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.qPRWAjfLrnQF img {
border-radius: 22px;
height: auto;
display: block;
}

.cyCNJwdRPkOJ {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--DyiggFMukDeV);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.cyCNJwdRPkOJ a:hover {
color: var(--DyiggFMukDeV);
}

.dsJWotkCicRR{
background-color: var(--jFqkGqccMDXW);
color: var(--DyiggFMukDeV);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.dsJWotkCicRR:hover {
background-color: var(--uatUByFzDmqd);
}

.XFifvutURTvC {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.XFifvutURTvC span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.XFifvutURTvC p {
color: var(--DyiggFMukDeV);
font-size: 34px;
text-align: start;
}

.iaQCeWRrQmwN {
border-radius:6px;
overflow: hidden;
}

.FDHkKbWJXbwj {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--uatUByFzDmqd);
color: var(--DyiggFMukDeV);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.bsdNHomENUNq {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.xFhHrxifWblF {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.QEUWyOtWZOVB {
transition: filter 0.3s ease, transform 0.3s ease;
}

.QEUWyOtWZOVB:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.yGndSYWoEXYu {
margin-top: 40px;
}

.VMwBpikmphlq {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.ZruBcJCPqfDY {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--DyiggFMukDeV);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.ZruBcJCPqfDY:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --DyiggFMukDeV;
}

.ZruBcJCPqfDY:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.ZruBcJCPqfDY a {
color: --DyiggFMukDeV;
}

.QioKxRNJUhmZ {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.wUzoxOWNgnoZ {
background-color: var(--jFqkGqccMDXW);
color: var(--DyiggFMukDeV);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.wUzoxOWNgnoZ:hover {
background-color: var(--uatUByFzDmqd);
}

.OcnmgUmPCCLt {
color: var(--DyiggFMukDeV);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.QGgjsbAVxMyF {
background-color: var(--JYQtPBfjkIwN);
color: var(--DyiggFMukDeV);
padding: 30px 0;
}

.oPHRwwfkUrjt {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.LAAfxhTZkNhX {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.IvHJtijHmiOo {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.IvHJtijHmiOo .hieJGmbvuDGv:first-child:first-child {
width: 48px;
}

.jbjLuEPLUBvZ {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.gKTVlOoJaAIZ {
display: flex;
}

.qQtPzxitsFSK {
position: relative;
display: inline-block;
}

.zaRoGwnTjwmp {
background: var(--JYQtPBfjkIwN);
color: var(--eQFjeseUoLHA);
font-weight: 600;
border: 2px solid var(--eQFjeseUoLHA);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.uoJmhvChloKQ {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .zaRoGwnTjwmp .uoJmhvChloKQ {
transform: rotate(180deg);
}

.zZoAucpSHxgr {
display: none;
position: absolute;
min-width: 145px;
background: var(--DyiggFMukDeV);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--asbnyXgYSxUy);
z-index: 99;
padding: 6px 0;
}

.oUylpprQFvHi {
left: 0;
bottom: 110%;
}

.wfphXhHNYNXw {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .zZoAucpSHxgr {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.zZoAucpSHxgr .uqubrbyGekxQ {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--qmcoPZBEDnpM);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.zZoAucpSHxgr .uqubrbyGekxQ:hover {
background: var(--uatUByFzDmqd);
color: var(--asbnyXgYSxUy);
}

.zZoAucpSHxgr .uqubrbyGekxQ.is-active {
color: var(--asbnyXgYSxUy);
font-weight: 600;
background: var(--uatUByFzDmqd);
border-radius: 8px;
}

.IpyizNgNnHCP ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.IpyizNgNnHCP {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.IpyizNgNnHCP ul li a:hover {
color: var(--zgvMLObeTcIS);
}

.ESMAKMPWwYKd {
padding-top: 28px;
text-align: center;
}

.uNBHMIrfZNWD {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--jFqkGqccMDXW);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.uNBHMIrfZNWD:hover {
opacity: 1;
}

.uNBHMIrfZNWD::after,
.uNBHMIrfZNWD::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--DyiggFMukDeV);
}

.uNBHMIrfZNWD::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.uNBHMIrfZNWD::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.EtawrxMFpJFj__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.EtawrxMFpJFj__btn {
background-color: var(--jFqkGqccMDXW);
color: var(--DyiggFMukDeV);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.EtawrxMFpJFj__btn:hover {
background-color: var(--uatUByFzDmqd);
color: var(--DyiggFMukDeV);
}

.EtawrxMFpJFj__text {
font-weight: 400;
}

.EtawrxMFpJFj__text a {
font-weight: 400;
}

/*casinos-list*/
.mUhKghoYEcDk {
margin-top: 30px;
background-color: var(--chxYdMLknwVO);
width: 100%;
border: 1px solid var(--XNpIDYLWgOVW);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ogSfQNZcDqVy {
display: flex;
justify-content: space-between;
align-items: center;
}

.tKlCzmdapjVV {
display: flex;
align-items: center;
}

.tKlCzmdapjVV:nth-child(1) {
width: 30%;
}

.tKlCzmdapjVV:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--XNpIDYLWgOVW);
border-left: 1px solid var(--XNpIDYLWgOVW);
height: 100px;
}

.tKlCzmdapjVV:nth-child(3) {
width: 20%;
justify-content: center;
}
.tKlCzmdapjVV strong{
font-size: 18px;
}

.VGTHXXPfcBsE {
width: 150px;
}

.VGTHXXPfcBsE img{
border-radius: 16px;
}

.ZfcGODHAbTuH {
margin-left: 24px;
}

.cNeSJsDeszED {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--XNpIDYLWgOVW);
border-radius: 15px;
width: 130px;
}

.RHDPynIBXUWF {
color: var(--asbnyXgYSxUy);
font-size: 24px;
}

.XsIBzDqgIxyb {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--jFqkGqccMDXW);
color: var(--DyiggFMukDeV);
transition: background-color 0.7s ease;
}

.XsIBzDqgIxyb:hover {
background-color: var(--uatUByFzDmqd);
color: var(--DyiggFMukDeV);
}

table {
width: 100%;
border: 1px solid var(--oiyKChOGvkVz);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--eQFjeseUoLHA);
color: var(--oiyKChOGvkVz);
max-width: 100%;
}


td {
border: 1px solid var(--oiyKChOGvkVz);
border-radius: 6px;
padding: 10px;
color: var(--oiyKChOGvkVz);
white-space: normal;
}

table thead {
background-color: var(--DyiggFMukDeV);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--oiyKChOGvkVz);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--oiyKChOGvkVz);
background-color: var(--eQFjeseUoLHA);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--oiyKChOGvkVz);
}
.XOcQJIAOAKLw {
border-radius: 20px;
}

.XOcQJIAOAKLw, .XOcQJIAOAKLw table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.XOcQJIAOAKLw, .XOcQJIAOAKLw table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.XOcQJIAOAKLw table {
width: max-content;
width: 100%;
}

.KbeepHacKwju-item {
background-color: var(--oiyKChOGvkVz);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--XNpIDYLWgOVW);
color: var(--DyiggFMukDeV);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.KbeepHacKwju h3 {
font-size: 20px;

}
.GnUtlXhZPmYM {
text-align: left;
}

.KbeepHacKwju-item:last-child {
margin-bottom: 0;
}

.KbeepHacKwju-item h3 {
margin: 10px 0;
}

.GFSaPGUpjgNH {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.fyBCQplwdTLR {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.lBoMhJUymmuI {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.zyOkNasPQWaP {
display: flex;
align-items: center;
}

.JCnUeRPDCMUq {
color: var(--DyiggFMukDeV);
text-decoration: none;
transition: color .2s;
}

.JCnUeRPDCMUq:hover {
text-decoration: underline;
color: var(--uatUByFzDmqd);
}

.JCnUeRPDCMUq[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.KosHKwbmOFSD {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

/* Responsive */
@media (max-width: 1200px) {
/* Header */
/* Footer */
}

@media (max-width: 992px) {
/* Header */
.QASirTefszRb {
flex-direction: column;
gap: 20px;
}

.dBLKIRjAWJkw {
padding: 0 15px;
flex-wrap: wrap;
}

.YbtBrRUKXloe {
display: block;
color: var(--DyiggFMukDeV);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.dvMopaDUCypD {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.CefkhoLyrBoO {
width: auto;
}

.CefkhoLyrBoO img {
width: 50px;
margin-left: 0;
}

.VMwBpikmphlq {
flex-direction: column;
align-items: center;
}
/* Footer */
.oPHRwwfkUrjt {
flex-direction: column;
}

.IpyizNgNnHCP ul {
flex-direction: column;
gap: 20px;
}
.XOcQJIAOAKLw table {
width: max-content;
width: 100%;
}
.tKlCzmdapjVV:nth-child(1),
.tKlCzmdapjVV:nth-child(2),
.tKlCzmdapjVV:nth-child(3){
width: 33%;
}

.DbXLpcuUTYVu{
text-align: center;
padding: 0 10px;
}
.ZfcGODHAbTuH {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.dvMopaDUCypD {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--JYQtPBfjkIwN);
border-top: 1px solid var(--XNpIDYLWgOVW);
}

.dvMopaDUCypD a:first-child {
border: 1px solid #fff;
}

.dvMopaDUCypD a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.CefkhoLyrBoO > .pIntVGZiOkcM {
display: none;
}

.whKSXhrRTgZw > .pIntVGZiOkcM {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.cyCNJwdRPkOJ {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.dsJWotkCicRR {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.bsdNHomENUNq {
grid-template-columns: repeat(2, 1fr);
}

.QGgjsbAVxMyF{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.IvHJtijHmiOo {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.cyCNJwdRPkOJ {
font-size: 20px;
width: 100%;
}

.dsJWotkCicRR {
font-size: 20px;
}
.QEUWyOtWZOVB {
max-width: 250px;
}

.xFhHrxifWblF{
flex-wrap:wrap;
}

.OcnmgUmPCCLt {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.ogSfQNZcDqVy{
flex-wrap: wrap;
}
.tKlCzmdapjVV:nth-child(1){
width: 100%;
justify-content: center;
}
.tKlCzmdapjVV:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.tKlCzmdapjVV:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.wUzoxOWNgnoZ{
max-width: 280px;
}
.uNBHMIrfZNWD {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.uNBHMIrfZNWD::after,
.uNBHMIrfZNWD::before {
width: 14px;
}

.tKlCzmdapjVV:nth-child(1) {
flex-direction: column;
}
.tKlCzmdapjVV:nth-child(2),
.tKlCzmdapjVV:nth-child(3) {
width: 100%;
}
.ZfcGODHAbTuH {
margin-left: 0px;
}

.XsIBzDqgIxyb{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.VGTHXXPfcBsE {
width: 100px;
}
.DbXLpcuUTYVu{
font-size: 14px;
}
}


/*popup*/
.ySxEiPXpeQWR {
background: var(--chxYdMLknwVO);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.ySxEiPXpeQWR__info {
display: flex;
}
.ySxEiPXpeQWR__box {
margin-left: 15px;
}
.ySxEiPXpeQWR__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ySxEiPXpeQWR__title {
font-size: 24px;
font-weight: 600;
}
.ySxEiPXpeQWR__sub-title {
margin-top: 10px;
color: var(--qmcoPZBEDnpM);
}
.ySxEiPXpeQWR__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--jFqkGqccMDXW);
color: var(--DyiggFMukDeV);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--DyiggFMukDeV);
}
.ySxEiPXpeQWR__btn:hover{
background: var(--uatUByFzDmqd);
transition: all 0.7s ease-in-out;
color: var(--DyiggFMukDeV);
}
.ySxEiPXpeQWR__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.ySxEiPXpeQWR__close-wrap {
position: relative;
}
.ySxEiPXpeQWR__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.ySxEiPXpeQWR__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.ySxEiPXpeQWR__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--acpJwjCFVuYV);
}

@media(max-width: 576px){
.ySxEiPXpeQWR{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.ySxEiPXpeQWR__img {
width: 70px;
}
.ySxEiPXpeQWR__sub-title {
margin-right: 15px;
}
.ySxEiPXpeQWR__btn{
width: 220px;
}
}
@media(max-width: 480px){

.ySxEiPXpeQWR__info {
display: flex;
flex-direction: column;
align-items: center;
}
.ySxEiPXpeQWR__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.ySxEiPXpeQWR__sub-title {
margin-right: 0;
text-align: center;
}
.ySxEiPXpeQWR__box {
margin-left: 0;
}
}
